Dell PowerScale OneFS 代码问题漏洞(CVE-2024-25954)

admin 2024-04-01 17:58:03 Ali_nvd 来源:ZONE.CI 全球网 0 阅读模式
Dell PowerScale OneFS 代码问题漏洞(CVE-2024-25954)

CVE编号

CVE-2024-25954

利用情况

暂无

补丁情况

N/A

披露时间

2024-03-29
漏洞描述
Dell PowerScale OneFS是美国戴尔(Dell)公司的一个操作系统。提供横向扩展NAS的PowerScale OneFS操作系统。 Dell PowerScale OneFS 9.5.0.x版本至9.7.0.x版本存在代码问题漏洞,该漏洞源于存在会话过期漏洞,未经身份验证的远程攻击者可能会利用此漏洞导致拒绝服务。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
参考链接
https://www.dell.com/support/kbdoc/en-us/000223366/dsa-2024-115-security-upda...
CVSS3评分 5.3
  • 攻击路径 网络
  • 攻击复杂度 低
  • 权限要求 无
  • 影响范围 未更改
  • 用户交互 无
  • 可用性 低
  • 保密性 无
  • 完整性 无
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L
CWE-ID 漏洞类型
CWE-613 不充分的会话过期机制
- avd.aliyun.com
weinxin
版权声明
本站原创文章转载请注明文章出处及链接,谢谢合作!
评论:0   参与:  0